Subject: Re: Herbs for Arthritis???

From: Alicia Cosgrove <[email-masked]>
Date: 30 Aug 1995 14:47:55 GMT

[email-masked] (Paul Iannone) wrote:
 <alcohol raisin instructions deleted>

> Commonly called sulfured raisins. The sulphites used in these raisins (to
> change their color and preserve them) are not very healthy for you, and if
> you want to drink gin, just go ahead and do it. Such use of alcohol to kill
> arthritis pain is not new (!), nor is it healthful if the problem is
> associated with reddened joints or liver problems. 
> 
> It would make vastly more sense to drink an alcohol extract of the proper
> herbal arthritis formula.
  ^^^^^^^^^^^^^^^^^^^^^^^^^

Okay, so what would the proper herbal formula be? Or where might I
look to find it? Thanks in advance.

Alicia (the 31 year old with 95 year old knees)

---

From: [email-masked] (Paul Iannone)
Date: 30 Aug 1995 06:40:50 GMT

In message ID <[email-masked]> on 8/29/95, Star Dancer wrote:

: [email-masked] wrote:
: >As much as I wish it were true, this does NOT work.  Alcohol has been
: >a long time pain reliever in many countries, that's all this will do.
: >Unfortunately there isn't even enough in the raisins to have much of an
: >effect.  I have heard, though, that evening primrose whatever helps with
: >arthritis.  This was recently posted in the arthritis newsgroups
: >(about the raisins).
: >
: >Jessica
: >
: > 
: I beg to differ with you, I have SEEN the difference in my mother
: after taking the raisins & gin thing.  She has gone from nearly
: bed ridden to walking the beach. And it isn't just being masked.
: Her x-rays have shown a decrease in the inflamation and swelling
: and even her doctor has been impressed with the changes.  
: 
: Star Dancer

Reduction of inflamation and swelling is not necessarily cure. Degeneration
can still occur. Alcohol will help Cold-type sufferings of this sort, but the
raisins are NOT in sufficient quantity to do anything much.

--Paul  ||  [email-masked]
--